Linux-Clone

Errors

Linux-Clone-0.01 has the following 2 errors.

CategoryError
use_strictLinux::Clone
use_warningsLinux::Clone